/* CUSTOM STYLES */
nav {
  padding: 20px;
}
/* REMOVE REDUNDANT LOGO */
.home #logo {
  display: none !important;
}
.nectar-next-section-wrap.minimal-arrow a {
  margin: 0 auto !important;
}
body .recent-post-container h2 {
  font-size: 40px !important;
  line-height: 37px !important;
}
/* NAV */
@media screen and (max-width: 640px) {
  body.material #header-outer[data-header-resize="0"]:not([data-format="left-header"]):not(.scrolled-down):not(.fixed-menu) {
    box-shadow: none;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
/* GLOBAL */
.nectar-button span {
  font-family: 'Muli', Roboto, sans-serif;
}
/* HERO */
.home-icon {
  width: 120px !important;
  display: block;
}
.intro-role-text h4 {
  font-size: 25px !important;
}
.procedure-list a {
  color: #fff !important;
}
.procedure-list a:hover {
  color: #ddf1e8 !important;
}
#logo-wall .work-item > img {
  margin: auto;
  max-height: 120px;
}
#logo-wall .portfolio-items {
  pointer-events: none;
}
/* ABOUT */
#about {
  position: relative;
}
.jonathan-avatar {
  width: 250px !important;
}
.row-spacer-bg {
  height: 200px;
}
/* PROCEDURES */
#eyelid > .span_12, #nose > .span_12, #skincare > .span_12, #cleft-and-craniofacial > .span_12 {
  display: flex;
  flex-direction: column-reverse;
}
/* FOOTER */
#footer-outer {
  background-color: #181d1e !important;
  text-align: center;
}
#footer-widgets .textwidget p {
  text-align: center !important;
}
.masonry-blog-item .grav-wrap {
  display: none !important;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  /* FOOTER */
  .row-spacer-bg {
    height: 300px;
  }
  #eyelid > .span_12, #nose > .span_12, #skincare > .span_12, #cleft-and-craniofacial > .span_12 {
    display: flex;
    flex-direction: row;
  }
  #footer-outer {
    text-align: left;
  }
  #footer-widgets .textwidget p {
    text-align: right !important;
  }
}
/* Medium devices (desktops, px and up) */
@media (min-width: 992px) {
  .row-spacer-bg {
    height: 600px;
  }
}
/* Large devices (desktops, 1500px and up) */
@media (min-width: 1500px) {
  .row-spacer-bg {
    height: 800px;
  }
}
